CVE-2018-3786

2018-08-24T20:29:00
ID CVE-2018-3786
Type cve
Reporter cve-assignments@hackerone.com
Modified 2019-10-09T23:40:00

Description

A command injection vulnerability in egg-scripts <v2.8.1 allows arbitrary shell command execution through a maliciously crafted command line argument.